Compac web - Bug #6091

After click on any notification it does not clear count or nothing appear...lt only close the popup on

click

03/16/2023 03:18 PM - priyanka Sharma

Status: Reopened Start date: 03/16/2023
Priority: Normal Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202303161515-2sh5k.png

History
#1 - 03/16/2023 07:14 PM - Ajay Chauhan

- Status changed from New to Resolved
#2 - 03/17/2023 12:41 PM - priyanka Sharma

- Status changed from Resolved to Reopened
